table.index {
	border-collapse: collapse;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
  }
caption.index {
  }
tr.index {
	width: auto;
  }
td.index {
	width: 33.3%;
	margin: 0px;
	padding: 0px;
	vertical-align: top;
  }
th.index  {
	width: auto;
	direction:ltr;
	font-weight: normal;
  }
